07 February 2013

If you are working with the Gearman module and receive the following when trying to start the worker daemon: "Failed to set exception option", make sure you install the Gearman packages for your OS.

sudo apt-get install gearman
Tagged under client, gearman, php, threading, worker, and others
Mike Mackintosh

This post was written by Mike Mackintosh, a decorated security professional.

Related Posts